
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>First Noel</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">First Noel</h1>


  <p>Trad. English carol  <br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<!--======================================================================-->
<div class="preamble">
    <p>
    Capo 1st fret (sounding key Ab major)
    </p>
</div>
<!--======================================================================-->

<pre class="verse">
    G     Em D C   G      C   G   
The first Noel the angels did sing
C      G       C    G   C     D  G      D       G  
Was to certain poor shepherds In fields as they lay
   G      Em    D    C     G       C     G    
In fields where they lay a-keeping their sheep
C    G       C     G  C  D    G D    G
On a cold winter's night that was so deep
</pre>

<pre class="refrain">
  G   Em D  G/b C D G
Noel, Noel, Noel, Noel
Em   D  C   G C  D  G D G
Born is the king of Israel
</pre>

<pre class="verse chorus">
[They looked up and saw a star
Shining in the east beyond them far
And to the Earth it gave great light
And so it continued both day and night]
</pre>

<pre class="refrain">
Noel, Noel, Noel, Noel
Born is the king of Israel
Noel, Noel, Noel, Noel
Born is the king of Israel   
</pre>

<pre class="verse">
And by the light of that same star
three wise men came from country far
to seek for a king was their intent
and to follow the star wherever it went.
</pre>

<pre class="refrain">
  G   Em D  G/b C /d /e /f# G    D/f#
Noel, Noel, Noel,     No -  el
Em   D  C   G C  D  G D G
Born is the king of Israel   

C   D  G
O   No-el
</pre>
</body></html>
